name = "Beautify: Refabricated"
filename = "beautify-1.1.1+fabric-1.20.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "aeacc6256f1e569e8aa461156f4bcddedcc66f38"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5078114
project-id = 809311
